Skip site navigation (1) Skip section navigation (2)

Re: Install pg_regress by default

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
Cc: Patches <pgsql-patches(at)postgresql(dot)org>
Subject: Re: Install pg_regress by default
Date: 2005-11-21 21:17:09
Message-ID: 4239.1132607829@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-patches
Alvaro Herrera <alvherre(at)commandprompt(dot)com> writes:
> This patch allows pg_regress to be installed by default.  This was
> proposed awhile back but never done, any objections if I commit this?

I've forgotten the details, but it seems like there was something else
that this depended on to be of any use?  What are you envisioning people
doing with it?

BTW, I think you need an uninstall target too.

			regards, tom lane

In response to

Responses

pgsql-patches by date

Next:From: Alvaro HerreraDate: 2005-11-21 21:37:52
Subject: Re: Install pg_regress by default
Previous:From: Alvaro HerreraDate: 2005-11-21 20:55:00
Subject: Install pg_regress by default

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group